Subject: Certificate Warnings for IETF Websites appear to be resolved

From: Glen <[email-masked]>
Date: Sun, 30 Aug 2009 18:54:41 -0700

All -

Thanks to analysis work by Milan Sova, and Michael Richardson, I believe we
have this problem corrected.  At least my computer is no longer throwing
warnings of any kind.  A different intermediate bundle, and a different
configuration directive, seems to have resolved this issue.

If anyone continues to have issues beyond this announcement, please let me
know so we can delve further; however, at this point, I believe we have this
resolved.

Thanks to Milan and Michael for their help!

Glen Barney
IT Director, AMS
(IETF Secretariat)